# Copyright 2021 Criptomart
# License AGPL-3.0 or later (http://www.gnu.org/licenses/agpl).

from odoo import fields, models


class ResConfigSettings(models.TransientModel):
    _inherit = 'res.config.settings'

    use_parent_categories_to_determine_pos_categ = fields.Boolean(
        related="company_id.use_parent_categories_to_determine_pos_categ",
        readonly=False,
    )
